.btn{
    display: block;
    border-radius: 2rem;
    text-decoration: none;
    font-weight: bold;
    padding: 0.5rem 1rem;
    font-size: 18px;
    line-height: 1.5;
    transition: background-color 0.2s;
    font-family: "Nunito", sans-serif;
}

.btn--primary{
    background-color: var(--primary);
    color: var(--white);
    border: 1px solid var(--primary);
}

.btn--primary:hover{
    background-color: var(--primary-darker);
}

.btn--secondary{
    cursor: pointer;
    background-color: var(--secondary);
    color: var(--white);
    border: 1px solid var(--secondary);
}

.btn--secondary:hover{
    background-color: var(--secondary-darker);
}

.btn--transparent{
    background-color: transparent;
    border: 1px solid transparent;
    color: var(--text-dark);
}

.btn--transparent:hover{
    background-color: var(--white-darker);
}

.btn--fill-content{
    max-width: fit-content;
}

.btn--mx-auto{
    margin-left: auto;
    margin-right: auto;
}

.prominder-btn--phone{
    z-index: 2;
    position: relative;
    left: 0px;
}

.prominder-input{
    font-size: var(--text-size-18);
    color: var(--text-dark);
    border: none;
    border-radius: 2rem;
    padding: 0.5rem 1rem;
    outline: none;
    line-height: 1.5;
}

.prominder-input--phone{
    position: relative;
    width: 100%;
    z-index: 0;
}

@media only screen and (max-width: 768px) {
    .prominder-btn--phone{
        z-index: 2;
        position: relative;
        left: 0px;
    }

    .prominder-input{
        width: 100%;
    }
}